# QueryStatisticsData

Maintains query statistics.

Methods
List | getQueries()
List | getQueries()
void | setMaxQueryEntries(int maxQueryEntries)
void | setMaxQueryEntries(int maxQueryEntries)
void | update(String sqlStatement, long executionTime, int rowCount) Update query statistics.
void | update(String sqlStatement, long executionTime, int rowCount) Update query statistics. Parameters: sqlStatement - the statement being executed executionTime - the time in milliseconds the query/update took to execute rowCount - the query or update row count